Just got my GW, should I update the 4.5 EmuNand?

Discussion in '3DS - Flashcards & Custom Firmwares' started by ELok, May 6, 2014.

  1. ELok
    OP

    ELok GBAtemp Regular

    Member
    2
    Mar 18, 2010
    Canada
    Everything is in the title.
     
  2. Kaphotics

    Kaphotics badc0ded

    Member
    5
    Sep 10, 2010
    United States
  3. Jayro

    Jayro MediCat USB and Mini Windows 10 Developer

    Member
    13
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 23, 2012
    United States
    Octo Canyon
    </thread>
     
  4. ELok
    OP

    ELok GBAtemp Regular

    Member
    2
    Mar 18, 2010
    Canada
    Not really, I didn't find in the noob thread the answer to my question taking into consideration the recent developpment.
     
  5. ScarletCrystals

    ScarletCrystals Useless Bunny of Paradise

    Member
    3
    Apr 9, 2010
    Canada
    Bamboo Forest, Gensokyo
    What they meant was that you should post your question in that thread so we don't have threads all over the place.
    And yes, you should update emunand to the latest firmware since that's kind of the point of emunand. So you can go on eshop and such.
    It would be a different matter if Gateway doesn't support the latest firmware. But it does, so update away.
     
  6. ELok
    OP

    ELok GBAtemp Regular

    Member
    2
    Mar 18, 2010
    Canada
    Thanks, exactly what I wanted to hear (read).

    </thread>
     
    IronClouds likes this.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice